[API Reference](../README.md) > [RemoveSchemeProposalEventResult](../interfaces/RemoveSchemeProposalEventResult.md)

# Interface: RemoveSchemeProposalEventResult

## Hierarchy

**RemoveSchemeProposalEventResult**

## Index

### Properties

* [_avatar](RemoveSchemeProposalEventResult.md#_avatar)
* [_intVoteInterface](RemoveSchemeProposalEventResult.md#_intVoteInterface)
* [_proposalId](RemoveSchemeProposalEventResult.md#_proposalId)
* [_scheme](RemoveSchemeProposalEventResult.md#_scheme)

---

## Properties

<a id="_avatar"></a>

###  _avatar

**● _avatar**: *[Address](../#Address)*

*Defined in [wrappers/schemeRegistrar.ts:296](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/schemeRegistrar.ts#L296)*

indexed

___
<a id="_intVoteInterface"></a>

###  _intVoteInterface

**● _intVoteInterface**: *[Address](../#Address)*

*Defined in [wrappers/schemeRegistrar.ts:300](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/schemeRegistrar.ts#L300)*

indexed

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/schemeRegistrar.ts:304](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/schemeRegistrar.ts#L304)*

indexed

___
<a id="_scheme"></a>

###  _scheme

**● _scheme**: *[Address](../#Address)*

*Defined in [wrappers/schemeRegistrar.ts:305](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/schemeRegistrar.ts#L305)*

___

